use ExtUtils::MakeMaker;
WriteMakefile(
	      'NAME'	     => 'ASCOPE::Apache::XSLT',
	      ($[ >= 5.005) ?
	      (AUTHOR   => 'Aaron Straup Cope (cpan@aaronland.net)',
	       ABSTRACT => 'Aaron\'s mod_perl XSLT handler') : (),
	      'VERSION_FROM' => 'lib/ASCOPE/Apache/XSLT.pm',
	      'PREREQ_PM'    => {
				 Apache           => '1.27',
				 # There's a bug in the parse_fh
				 # method in 1.52 that causes the
				 # parser to hang and gobble the
				 # CPU :-(
				 XML::LibXML      => '1.53',
				 XML::LibXSLT     => '1.50',
				 Cache::Cache     => '0.09',
				 Digest::MD5      => '2.20',
				},
	      dist	        => {COMPRESS => 'gzip', SUFFIX => 'tar.gz'},
	     );
